data:
  activityKind:
    description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво листового скла
    id: '23.11'
    scheme: КВЕД
  - description: Холодне волочіння дроту
    id: '24.34'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '21036'
    streetAddress: Україна, 21036, Вінницька обл., Вінницький р-н, місто Вінниця,
      вул.Максимовича, будинок 18
  founders:
  - capital: 3522360
    name: АКЦІОНЕРИ ТОВАРИСТВА
    role: 4
    role_text: засновник
  identification:
    id: 03567397
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ПЛАЗМАТЕК"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ АКЦІОНЕРІВ/ВИКОНАВЧИЙ-ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ПРАТ "ПЛАЗМАТЕК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c06dfc9fbe1640b0b2f38f3f3bbb6116
  sourceDate: '2022-10-31T13:04:02+00:00'
  sourceRequests:
  - req-a558e70d-5a11-4442-baf7-7ccef4db2b4f
  version: 2.0.0
